#Bridge Bilingual Dictionary Segmentor & Parser V1.0
#Mon Jan 26 22:44:50 EST 2004


#global properties

Image_Dir=Images
OCRText_Dir=OCR/OCRHTML/
ocr_dir=OCR
ttl_types=2

#type 1 properties

type1_home=OCR
type1=Training
type_1_num_per_line=7
ttl_type1_objects=5
type1_argstype=Boolean;List(Normal,Bold,Italic,BoldItalic);String;Unicode
type1_ext=tdt
type_1_line_info=int, int, int, int, int, long, string
type1_args=Flag;Font;Spaces;Content
type_1_labels=Zone Label, lt_x, lt_y, rb_x, rb_y
type1_readfor=-
type1_homename=Training

#type 1 zonetype defs



 

type1_object0=10 Zone_OCR \#66ff66 true
type1_object1=30 TextLine_OCR \#009900 true
type1_object2=40 Word_OCR \#089691 true
type1_object3=50 Character_OCR \#0099FF true
type1_object4=60 Special_Symbol_OCR \#990000 true

#type 0 properties

ttl_type0_objects=5
type0=Result
type_0_num_per_line=7
type0_homename=OCRBBX
type0_args=char_content
type_0_labels=Zone Label, lt_x, lt_y, rb_x, rb_y
type_0_line_info=int, int, int, int, int, long, string
type0_readfor=*
type0_ext=ocr
type0_argstype=String
type0_home=OCR

#type 0 zonetype defs

type0_object0=10 Zone_OCR \#66ff66 true
type0_object1=30 TextLine_OCR \#009900 true
type0_object2=40 Word_OCR \#089691 true
type0_object3=50 Character_OCR \#0099FF true
type0_object4=60 Special_Symbol_OCR \#990000 true


